@charset "UTF-8";
/* line 5, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 3, ../sass/all/wrapper.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 9, ../sass/all/wrapper.scss */
body {
  min-height: 100vh;
  background-color: #121212;
  white-space: normal;
}

/* line 15, ../sass/all/wrapper.scss */
html, body {
  max-width: 1920px;
  margin: 0 auto;
  min-height: 100%;
  height: 100%;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
}

/* Контейнер */
/* line 26, ../sass/all/wrapper.scss */
.wrapper {
  position: relative;
}

/* line 30, ../sass/all/wrapper.scss */
.container {
  position: relative;
  padding: 0 55px;
  max-width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 40, ../sass/all/wrapper.scss */
.content {
  overflow: hidden;
}

/* line 42, ../sass/all/wrapper.scss */
input, textarea, button {
  outline: none;
  border: none;
  margin: 0;
  padding: 0;
  background: none;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  -webkit-appearance: none;
}

/* line 53, ../sass/all/wrapper.scss */
input[type='number'] {
  -moz-appearance: textfield;
}

/* line 57, ../sass/all/wrapper.scss */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* line 62, ../sass/all/wrapper.scss */
textarea {
  resize: none;
}

/* line 66, ../sass/all/wrapper.scss */
button {
  cursor: pointer;
}

/* line 70, ../sass/all/wrapper.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 76, ../sass/all/wrapper.scss */
.lang-he input[type="tel"], .lang-he input[type="email"] {
  direction: ltr;
  text-align: right;
}

@media only screen and (min-width: 1440px) and (max-width: 1640px) {
  /* line 84, ../sass/all/wrapper.scss */
  .container {
    width: 1400px;
    padding: 0 0px;
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1439px) {
  /* line 93, ../sass/all/wrapper.scss */
  .container {
    width: 1200px;
    padding: 0 0px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 102, ../sass/all/wrapper.scss */
  .container {
    width: 980px;
    padding: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 111, ../sass/all/wrapper.scss */
  .container {
    width: 738px;
    padding: 0;
  }

  /* line 116, ../sass/all/wrapper.scss */
  body::-webkit-scrollbar {
    width: 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 122, ../sass/all/wrapper.scss */
  .container {
    width: calc(100% - 30px);
    padding: 0;
  }

  /* line 127, ../sass/all/wrapper.scss */
  body::-webkit-scrollbar {
    width: 0;
  }
}
/* line 1, ../sass/all/header.scss */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;
  padding: 55px 55px 0;
}

/* line 10, ../sass/all/header.scss */
.header-wr {
  position: relative;
  display: flex;
  justify-content: space-between;
}

/* line 16, ../sass/all/header.scss */
.header-left {
  display: flex;
  gap: 15px;
  max-width: 50%;
}

/* line 22, ../sass/all/header.scss */
.header-logo {
  padding: 20px;
  border-radius: 15px;
  background-color: #181820bf;
  height: 73px;
  display: flex;
  min-width: 73px;
  align-items: center;
  justify-content: center;
  padding-top: 0 !important;
  padding-bottom: 0  !important;
}
/* line 35, ../sass/all/header.scss */
.header-logo img {
  display: block;
  height: 42px;
}
/* line 39, ../sass/all/header.scss */
.header-logo img:nth-child(2) {
  display: none;
}

/* line 45, ../sass/all/header.scss */
.header-menu {
  position: relative;
  color: #fff;
  min-width: 300px;
  border-radius: 15px;
}
/* line 53, ../sass/all/header.scss */
.header-menu.bottom .header-menu-dropdown {
  padding-top: 0;
  padding-bottom: 73px;
  top: initial;
  bottom: 0;
}
/* line 60, ../sass/all/header.scss */
.header-menu.bottom .header-menu-drop {
  padding-top: 20px;
  padding-bottom: 0;
}
/* line 70, ../sass/all/header.scss */
.header-menu.bottom.active .header-menu-btn .menu-plus {
  transform: rotate(180deg) !important;
}
/* line 78, ../sass/all/header.scss */
.header-menu.bottom .header-menu-btn .menu-plus {
  transform: rotate(0deg);
}
/* line 88, ../sass/all/header.scss */
.header-menu.active .header-menu-btn .menu-plus {
  transform: rotate(0);
}
/* line 93, ../sass/all/header.scss */
.header-menu.active .header-menu-dropdown {
  max-height: 1000px;
  pointer-events: all;
}
/* line 100, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a {
  opacity: 1;
  transform: translateY(0);
}
/* line 104, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a:nth-child(1) {
  transition-delay: .2s;
}
/* line 107, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a:nth-child(2) {
  transition-delay: .3s;
}
/* line 110, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a:nth-child(3) {
  transition-delay: .4s;
}
/* line 113, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a:nth-child(4) {
  transition-delay: .5s;
}
/* line 116, ../sass/all/header.scss */
.header-menu.active .header-menu-drop a:nth-child(5) {
  transition-delay: .6s;
}

/* line 124, ../sass/all/header.scss */
.header-menu-btn {
  padding: 20px 30px;
  font-size: 20px;
  width: 100%;
  height: 73px;
  border-radius: 15px;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  z-index: 2;
  justify-content: space-between;
  gap: 12px;
  align-items: center;
  text-transform: uppercase;
}
/* line 141, ../sass/all/header.scss */
.header-menu-btn .menu-lang {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 146, ../sass/all/header.scss */
.header-menu-btn .menu-lang svg {
  stroke: #fff;
  width: 30px;
  height: 27px;
}
/* line 153, ../sass/all/header.scss */
.header-menu-btn .menu-plus {
  transform: rotate(45deg);
  transition: .4s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 161, ../sass/all/header.scss */
.header-menu-btn svg {
  width: 35px;
  height: 35px;
}

/* line 168, ../sass/all/header.scss */
.header-menu-dropdown {
  position: absolute;
  padding-top: 73px;
  top: 0;
  left: 0;
  min-width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: 1s ease-in-out;
  background-color: #181820bf;
  border-radius: 15px;
  pointer-events: none;
}

/* line 183, ../sass/all/header.scss */
.header-menu-drop {
  padding: 0 30px 20px 30px;
  font-size: 34px;
  line-height: 48px;
  display: flex;
  flex-direction: column;
  text-transform: uppercase;
}
/* line 191, ../sass/all/header.scss */
.header-menu-drop a {
  transition: .2s ease-in-out;
  position: relative;
  width: max-content;
  opacity: 0;
  transform: translateY(-5px);
  display: block;
  margin: 3px 0;
}
/* line 200, ../sass/all/header.scss */
.header-menu-drop a:nth-child(1) {
  transition-delay: .3s;
}
/* line 203, ../sass/all/header.scss */
.header-menu-drop a:nth-child(2) {
  transition-delay: .3s;
}
/* line 206, ../sass/all/header.scss */
.header-menu-drop a:nth-child(3) {
  transition-delay: .3s;
}
/* line 209, ../sass/all/header.scss */
.header-menu-drop a:nth-child(4) {
  transition-delay: .3s;
}
/* line 212, ../sass/all/header.scss */
.header-menu-drop a:nth-child(5) {
  transition-delay: .3s;
}
/* line 216, ../sass/all/header.scss */
.header-menu-drop a span {
  transition: .2s ease-in-out;
}
/* line 222, ../sass/all/header.scss */
.header-menu-drop a.active:after {
  clip-path: inset(0 0 0 0);
}
/* line 228, ../sass/all/header.scss */
.header-menu-drop a.active:hover span {
  opacity: 1;
}
/* line 234, ../sass/all/header.scss */
.header-menu-drop a:after {
  content: '';
  background: linear-gradient(90deg, #0056fe, #1fb5ff 25%, #85fcff 50%, #051645 75%, #85fcff);
  bottom: -2px;
  clip-path: inset(0 100% 0 0);
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: clip-path 0.3s cubic-bezier(0.55, 0, 0.29, 1);
  width: 100%;
}
/* line 249, ../sass/all/header.scss */
.header-menu-drop a:hover span {
  opacity: .5;
}

/* line 257, ../sass/all/header.scss */
.header-right {
  display: flex;
  gap: 15px;
  max-width: 50%;
}
/* line 262, ../sass/all/header.scss */
.header-right .header-menu {
  min-width: auto;
}
/* line 269, ../sass/all/header.scss */
.header-right .header-menu.active .header-menu-btn .menu-plus {
  transform: rotate(180deg);
}
/* line 278, ../sass/all/header.scss */
.header-right .header-menu-btn .menu-plus {
  transform: rotate(0deg);
}

/* line 284, ../sass/all/header.scss */
.header-btn {
  padding: 20px 30px;
  font-size: 20px;
  height: 73px;
  border-radius: 15px;
  background-color: #181820bf;
  border-radius: 15px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s ease-in-out;
}
/* line 297, ../sass/all/header.scss */
.header-btn svg {
  display: none;
}
/* line 301, ../sass/all/header.scss */
.header-btn:hover {
  background-color: #051645;
}

/* line 309, ../sass/all/header.scss */
html[lang="ru"] .header-left .header-menu-drop {
  line-height: normal;
}
/* line 313, ../sass/all/header.scss */
html[lang="ru"] .header-left .header-menu-drop a span {
  font-size: .6em;
}

@media only screen and (min-width: 1440px) and (max-width: 1640px) {
  /* line 323, ../sass/all/header.scss */
  .header {
    padding: 40px 55px 0;
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1439px) {
  /* line 330, ../sass/all/header.scss */
  .header {
    padding: 30px 20px 0;
  }

  /* line 334, ../sass/all/header.scss */
  .header-logo {
    padding: 15px;
    height: 65px;
    min-width: 65px;
  }

  /* line 340, ../sass/all/header.scss */
  .header-menu {
    min-width: 300px;
  }
  /* line 345, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-dropdown {
    padding-bottom: 65px;
  }
  /* line 349, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-drop {
    padding-top: 15px;
  }

  /* line 355, ../sass/all/header.scss */
  .header-menu-btn {
    padding: 15px 20px;
    height: 65px;
    font-size: 18px;
  }
  /* line 360, ../sass/all/header.scss */
  .header-menu-btn svg {
    width: 30px;
    height: 30px;
  }
  /* line 367, ../sass/all/header.scss */
  .header-menu-btn .menu-lang svg {
    width: 24px;
    height: 23px;
  }

  /* line 374, ../sass/all/header.scss */
  .header-menu-dropdown {
    padding-top: 65px;
  }

  /* line 378, ../sass/all/header.scss */
  .header-menu-drop {
    font-size: 30px;
    line-height: 38px;
    padding: 0 20px 15px 20px;
  }

  /* line 384, ../sass/all/header.scss */
  .header-btn {
    font-size: 18px;
    padding: 15px 20px;
    height: 65px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 394, ../sass/all/header.scss */
  .header {
    padding: 20px 20px 0;
  }

  /* line 398, ../sass/all/header.scss */
  .header-logo {
    padding: 15px;
    height: 65px;
    min-width: 65px;
  }
  /* line 403, ../sass/all/header.scss */
  .header-logo img {
    height: 30px;
  }

  /* line 408, ../sass/all/header.scss */
  .header-menu {
    min-width: 300px;
  }
  /* line 413, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-dropdown {
    padding-bottom: 65px;
  }
  /* line 417, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-drop {
    padding-top: 15px;
  }

  /* line 423, ../sass/all/header.scss */
  .header-menu-btn {
    padding: 15px 20px;
    height: 65px;
    font-size: 18px;
  }
  /* line 428, ../sass/all/header.scss */
  .header-menu-btn svg {
    width: 30px;
    height: 30px;
  }
  /* line 435, ../sass/all/header.scss */
  .header-menu-btn .menu-lang svg {
    width: 24px;
    height: 23px;
  }

  /* line 442, ../sass/all/header.scss */
  .header-menu-dropdown {
    padding-top: 65px;
  }

  /* line 446, ../sass/all/header.scss */
  .header-menu-drop {
    font-size: 30px;
    line-height: 38px;
    padding: 0 20px 15px 20px;
  }

  /* line 452, ../sass/all/header.scss */
  .header-btn {
    font-size: 18px;
    padding: 15px 20px;
    height: 65px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 460, ../sass/all/header.scss */
  .header {
    padding: 20px 20px 0;
  }

  /* line 464, ../sass/all/header.scss */
  .header-logo {
    padding: 5px 10px;
    height: 50px;
    min-width: 50px;
    border-radius: 10px;
  }
  /* line 470, ../sass/all/header.scss */
  .header-logo img {
    height: 30px;
  }

  /* line 475, ../sass/all/header.scss */
  .header-menu {
    min-width: 150px;
  }
  /* line 480, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-dropdown {
    padding-bottom: 50px;
  }
  /* line 484, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-drop {
    padding-top: 10px;
  }

  /* line 490, ../sass/all/header.scss */
  .header-menu-btn {
    padding: 5px 10px;
    height: 50px;
    font-size: 16px;
    border-radius: 10px;
    gap: 8px;
  }
  /* line 497, ../sass/all/header.scss */
  .header-menu-btn svg {
    width: 20px;
    height: 20px;
  }
  /* line 504, ../sass/all/header.scss */
  .header-menu-btn .menu-lang svg {
    width: 18px;
    height: 20px;
  }

  /* line 511, ../sass/all/header.scss */
  .header-menu-dropdown {
    padding-top: 50px;
    border-radius: 10px;
  }

  /* line 516, ../sass/all/header.scss */
  .header-menu-drop {
    font-size: 22px;
    line-height: 28px;
    padding: 0 10px 10px 10px;
  }

  /* line 522, ../sass/all/header.scss */
  .header-btn {
    padding: 5px 10px;
    height: 50px;
    min-width: 50px;
    font-size: 0;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* line 532, ../sass/all/header.scss */
  .header-btn svg {
    display: block;
    width: 20px;
    height: 20px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 542, ../sass/all/header.scss */
  .header {
    padding: 15px 15px 0;
  }

  /* line 546, ../sass/all/header.scss */
  .header-logo {
    padding: 5px 10px;
    height: 50px;
    width: 50px;
    min-width: 50px;
    border-radius: 10px;
  }
  /* line 553, ../sass/all/header.scss */
  .header-logo img {
    display: none;
  }
  /* line 556, ../sass/all/header.scss */
  .header-logo img:nth-child(2) {
    display: block;
  }

  /* line 562, ../sass/all/header.scss */
  .header-left {
    gap: 7px;
    max-width: initial;
  }

  /* line 567, ../sass/all/header.scss */
  .header-right {
    gap: 7px;
    max-width: initial;
  }

  /* line 572, ../sass/all/header.scss */
  .header-menu {
    min-width: 150px;
  }
  /* line 577, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-dropdown {
    padding-bottom: 50px;
  }
  /* line 581, ../sass/all/header.scss */
  .header-menu.bottom .header-menu-drop {
    padding-top: 10px;
  }

  /* line 587, ../sass/all/header.scss */
  .header-menu-btn {
    padding: 5px 10px;
    height: 50px;
    font-size: 16px;
    border-radius: 10px;
    gap: 8px;
  }
  /* line 594, ../sass/all/header.scss */
  .header-menu-btn svg {
    width: 20px;
    height: 20px;
  }
  /* line 601, ../sass/all/header.scss */
  .header-menu-btn .menu-lang svg {
    width: 18px;
    height: 20px;
  }

  /* line 608, ../sass/all/header.scss */
  .header-menu-dropdown {
    padding-top: 50px;
    border-radius: 10px;
  }

  /* line 613, ../sass/all/header.scss */
  .header-menu-drop {
    font-size: 20px;
    line-height: 26px;
    padding: 0 10px 10px 10px;
  }

  /* line 619, ../sass/all/header.scss */
  .header-btn {
    padding: 5px 10px;
    height: 50px;
    min-width: 50px;
    font-size: 0;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* line 629, ../sass/all/header.scss */
  .header-btn svg {
    display: block;
    width: 20px;
    height: 20px;
  }
}
/* line 1, ../sass/all/footer.scss */
.footer {
  color: #fff;
  position: relative;
}

/* line 6, ../sass/all/footer.scss */
.footer-top {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 100px 0 80px;
}

/* line 16, ../sass/all/footer.scss */
.footer-logo img {
  display: block;
  height: 60px;
}

/* line 22, ../sass/all/footer.scss */
.footer-left {
  width: 25%;
}

/* line 26, ../sass/all/footer.scss */
.footer-menu {
  width: 26%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-right: 13%;
}
/* line 33, ../sass/all/footer.scss */
.footer-menu ul {
  max-width: 40%;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
/* line 39, ../sass/all/footer.scss */
.footer-menu ul p {
  opacity: .5;
  margin-bottom: 4px;
}
/* line 46, ../sass/all/footer.scss */
.footer-menu ul li a {
  transition: .2s ease-in-out;
  position: relative;
  padding-bottom: 3px;
  display: inline-block;
}
/* line 52, ../sass/all/footer.scss */
.footer-menu ul li a:after {
  content: '';
  background: linear-gradient(90deg, #0056fe, #1fb5ff 25%, #85fcff 50%, #051645 75%, #85fcff);
  bottom: -2px;
  clip-path: inset(0 100% 0 0);
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: clip-path 0.3s cubic-bezier(0.55, 0, 0.29, 1);
  width: 100%;
}
/* line 67, ../sass/all/footer.scss */
.footer-menu ul li a:hover:after {
  clip-path: inset(0 0 0 0);
}

/* line 77, ../sass/all/footer.scss */
.footer-down {
  border-top: 1px solid #ffffff21;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 85, ../sass/all/footer.scss */
.footer-down .col {
  width: 30%;
}
/* line 88, ../sass/all/footer.scss */
.footer-down .col:nth-child(1) {
  display: flex;
  justify-content: flex-start;
}
/* line 93, ../sass/all/footer.scss */
.footer-down .col:nth-child(2) {
  display: flex;
  justify-content: center;
}
/* line 98, ../sass/all/footer.scss */
.footer-down .col:nth-child(3) {
  display: flex;
  justify-content: flex-end;
}
/* line 103, ../sass/all/footer.scss */
.footer-down .col ul {
  display: flex;
  gap: 15px;
  justify-content: center;
}
/* line 109, ../sass/all/footer.scss */
.footer-down .col ul li a {
  transition: .2s ease-in-out;
  position: relative;
  padding-bottom: 3px;
  display: inline-block;
}
/* line 115, ../sass/all/footer.scss */
.footer-down .col ul li a:after {
  content: '';
  background: linear-gradient(90deg, #0056fe, #1fb5ff 25%, #85fcff 50%, #051645 75%, #85fcff);
  bottom: -2px;
  clip-path: inset(0 100% 0 0);
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: clip-path 0.3s cubic-bezier(0.55, 0, 0.29, 1);
  width: 100%;
}
/* line 130, ../sass/all/footer.scss */
.footer-down .col ul li a:hover:after {
  clip-path: inset(0 0 0 0);
}
/* line 139, ../sass/all/footer.scss */
.footer-down .header-menu {
  min-width: auto;
}

/* line 146, ../sass/all/footer.scss */
.footer-by span {
  display: flex;
  align-items: center;
}
/* line 153, ../sass/all/footer.scss */
.footer-by a:hover {
  color: #a743ff;
}
/* line 156, ../sass/all/footer.scss */
.footer-by a:hover .st0 {
  fill: #a743ff;
}
/* line 162, ../sass/all/footer.scss */
.footer-by svg {
  height: 40px;
  margin-left: 10px;
}
/* line 166, ../sass/all/footer.scss */
.footer-by svg .st0 {
  -webkit-transition: fill .43s;
  -o-transition: fill .43s;
  transition: fill .43s;
}

@media only screen and (min-width: 1440px) and (max-width: 1640px) {
  /* line 178, ../sass/all/footer.scss */
  .footer-logo img {
    height: 50px;
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1439px) {
  /* line 186, ../sass/all/footer.scss */
  .footer-top {
    padding: 80px 0 60px;
  }

  /* line 190, ../sass/all/footer.scss */
  .footer-menu {
    width: 31%;
    margin-right: 8%;
  }

  /* line 197, ../sass/all/footer.scss */
  .footer-logo img {
    height: 50px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 206, ../sass/all/footer.scss */
  .footer-top {
    padding: 80px 0 60px;
  }

  /* line 210, ../sass/all/footer.scss */
  .footer-menu {
    width: 31%;
    margin-right: 8%;
  }

  /* line 217, ../sass/all/footer.scss */
  .footer-logo img {
    height: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 225, ../sass/all/footer.scss */
  .footer-top {
    padding: 70px 0 50px;
  }

  /* line 229, ../sass/all/footer.scss */
  .footer-menu {
    width: 50%;
    margin-right: 0%;
  }

  /* line 236, ../sass/all/footer.scss */
  .footer-logo img {
    height: 40px;
  }

  /* line 241, ../sass/all/footer.scss */
  .footer-down {
    padding-top: 20px;
    padding-bottom: 20px;
    flex-wrap: wrap;
  }
  /* line 248, ../sass/all/footer.scss */
  .footer-down .col:nth-child(1) {
    width: 50%;
  }
  /* line 252, ../sass/all/footer.scss */
  .footer-down .col:nth-child(2) {
    width: 100%;
    order: -1;
  }
  /* line 257, ../sass/all/footer.scss */
  .footer-down .col:nth-child(3) {
    width: 50%;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 267, ../sass/all/footer.scss */
  .footer-top {
    padding: 50px 0 0px;
  }

  /* line 271, ../sass/all/footer.scss */
  .footer-menu {
    width: 100%;
    margin-right: 0%;
  }
  /* line 275, ../sass/all/footer.scss */
  .footer-menu ul {
    width: 100%;
    max-width: 100%;
    margin-top: 25px;
    border-bottom: 1px solid #ffffff21;
    padding-bottom: 30px;
  }
  /* line 282, ../sass/all/footer.scss */
  .footer-menu ul:last-child {
    border: none;
  }
  /* line 286, ../sass/all/footer.scss */
  .footer-menu ul li {
    padding-left: 15px;
  }

  /* line 292, ../sass/all/footer.scss */
  .footer-left {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
  }

  /* line 301, ../sass/all/footer.scss */
  .footer-logo img {
    height: 60px;
  }

  /* line 306, ../sass/all/footer.scss */
  .footer-down {
    padding-top: 20px;
    padding-bottom: 20px;
    flex-wrap: wrap;
  }
  /* line 313, ../sass/all/footer.scss */
  .footer-down .col:nth-child(1) {
    width: 50%;
  }
  /* line 317, ../sass/all/footer.scss */
  .footer-down .col:nth-child(2) {
    width: 50%;
    justify-content: flex-end;
  }
  /* line 322, ../sass/all/footer.scss */
  .footer-down .col:nth-child(3) {
    width: 100%;
    margin-top: 15px;
    justify-content: center;
  }
}
/* line 1, ../sass/all/text.scss */
.section-padding {
  padding: 50px 0;
}
/* line 4, ../sass/all/text.scss */
.section-padding.first {
  padding-top: 100px;
}
/* line 8, ../sass/all/text.scss */
.section-padding.last {
  padding-bottom: 100px;
}

/* line 13, ../sass/all/text.scss */
.padding-header {
  padding-top: 200px !important;
}

/* line 17, ../sass/all/text.scss */
.site-text {
  font-size: 16px;
  line-height: 1.4;
}
/* line 21, ../sass/all/text.scss */
.site-text.max {
  font-size: 18px;
}
/* line 25, ../sass/all/text.scss */
.site-text.min {
  font-size: 14px;
}
/* line 29, ../sass/all/text.scss */
.site-text.fz20 {
  font-size: 20px;
}
/* line 33, ../sass/all/text.scss */
.site-text.fz22 {
  font-size: 22px;
}
/* line 37, ../sass/all/text.scss */
.site-text.fz44 {
  font-size: 44px;
}

/* line 42, ../sass/all/text.scss */
.site-title {
  font-size: 60px;
}
/* line 45, ../sass/all/text.scss */
.site-title.fz22 {
  font-size: 22px;
}
/* line 49, ../sass/all/text.scss */
.site-title.fz26 {
  font-size: 26px;
}
/* line 53, ../sass/all/text.scss */
.site-title.fz30 {
  font-size: 30px;
}
/* line 57, ../sass/all/text.scss */
.site-title.fz34 {
  font-size: 34px;
}
/* line 61, ../sass/all/text.scss */
.site-title.fz36 {
  font-size: 36px;
}
/* line 65, ../sass/all/text.scss */
.site-title.fz44 {
  font-size: 44px;
}
/* line 69, ../sass/all/text.scss */
.site-title.fz54 {
  font-size: 54px;
}
/* line 73, ../sass/all/text.scss */
.site-title.fz80 {
  line-height: 1;
  font-size: 80px;
}
/* line 78, ../sass/all/text.scss */
.site-title.fz96 {
  line-height: 1;
  font-size: 96px;
}

/* line 84, ../sass/all/text.scss */
.site-list {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  list-style-type: disc;
  padding-left: 20px;
  gap: 10px 0;
  font-size: 16px;
}

/* line 102, ../sass/all/text.scss */
.site-btn {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s ease all;
  font-weight: bold;
  padding: 0 35px;
  background-color: blue;
  color: #fff;
  border-radius: 25px;
  height: 50px;
  font-size: 16px;
}
/* line 121, ../sass/all/text.scss */
.site-btn.border {
  background-color: transparent;
  border: 1px solid blue;
  color: blue;
}
@media (hover: hover) {
  /* line 127, ../sass/all/text.scss */
  .site-btn.border:hover {
    background-color: blue;
    border-color: blue;
    color: #fff;
  }
}
/* line 135, ../sass/all/text.scss */
.site-btn.with-icon {
  line-height: 1;
  gap: 0 11px;
}
/* line 139, ../sass/all/text.scss */
.site-btn.with-icon svg, .site-btn.with-icon img {
  display: block;
  width: 20px;
  height: 20px;
  object-fit: contain;
}
/* line 147, ../sass/all/text.scss */
.site-btn.small {
  height: 40px;
  font-size: 14px;
  padding: 0 15px;
}
@media (hover: hover) {
  /* line 154, ../sass/all/text.scss */
  .site-btn:hover {
    background-color: red;
  }
}

/* line 160, ../sass/all/text.scss */
.w100h100 {
  width: 100%;
  height: 100%;
}

/* line 165, ../sass/all/text.scss */
.shekel {
  font-size: 0.7em;
}

/* line 169, ../sass/all/text.scss */
.fw100 {
  font-weight: 100;
}

/* line 173, ../sass/all/text.scss */
.fw200 {
  font-weight: 200;
}

/* line 177, ../sass/all/text.scss */
.fw300 {
  font-weight: 300;
}

/* line 181, ../sass/all/text.scss */
.fw400 {
  font-weight: 400;
}

/* line 185, ../sass/all/text.scss */
.fw500 {
  font-weight: 500;
}

/* line 189, ../sass/all/text.scss */
.fw600 {
  font-weight: 600;
}

/* line 193, ../sass/all/text.scss */
.fw700 {
  font-weight: 700;
}

/* line 197, ../sass/all/text.scss */
.fw800 {
  font-weight: 800;
}

/* line 201, ../sass/all/text.scss */
.fw900 {
  font-weight: 900;
}

/* line 205, ../sass/all/text.scss */
.w100 {
  width: 100% !important;
}

/* line 209, ../sass/all/text.scss */
.ttu {
  text-transform: uppercase;
}

/* line 213, ../sass/all/text.scss */
.tac {
  text-align: center;
}

/* line 217, ../sass/all/text.scss */
.tal {
  text-align: left;
}

/* line 221, ../sass/all/text.scss */
.tar {
  text-align: right;
}

/* line 225, ../sass/all/text.scss */
.ltr {
  direction: ltr;
}

/* line 229, ../sass/all/text.scss */
.rtl {
  direction: rtl;
}

/* line 233, ../sass/all/text.scss */
.d-f {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

/* line 241, ../sass/all/text.scss */
.f-w-w {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* line 249, ../sass/all/text.scss */
.f-d-c {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

/* line 257, ../sass/all/text.scss */
.j-c-c {
  justify-content: center;
}

/* line 261, ../sass/all/text.scss */
.j-c-s-b {
  justify-content: space-between;
}

/* line 265, ../sass/all/text.scss */
.j-c-f-e {
  justify-content: flex-end;
}

/* line 269, ../sass/all/text.scss */
.a-i-f-s {
  -ms-align-items: flex-start;
  align-items: flex-start;
}

/* line 274, ../sass/all/text.scss */
.a-i-c {
  -ms-align-items: center;
  align-items: center;
}

/* line 279, ../sass/all/text.scss */
.a-i-f-e {
  -ms-align-items: flex-end;
  align-items: flex-end;
}

/* line 284, ../sass/all/text.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 288, ../sass/all/text.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 292, ../sass/all/text.scss */
.no-pad-left {
  padding-left: 0 !important;
}

/* line 296, ../sass/all/text.scss */
.no-pad-right {
  padding-right: 0 !important;
}

/* line 300, ../sass/all/text.scss */
.no-mar-top {
  margin-top: 0 !important;
}

/* line 304, ../sass/all/text.scss */
.no-mar-left {
  margin-left: 0 !important;
}

/* line 308, ../sass/all/text.scss */
.no-mar-right {
  margin-right: 0 !important;
}

/* line 312, ../sass/all/text.scss */
.no-mar-bot {
  margin-bottom: 0 !important;
}

/* line 316, ../sass/all/text.scss */
.global-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

/* line 327, ../sass/all/text.scss */
.lang-he .site-text {
  font-size: 18px;
}
/* line 330, ../sass/all/text.scss */
.lang-he .site-text.fz20 {
  font-size: 22px;
}
/* line 334, ../sass/all/text.scss */
.lang-he .site-text.fz22 {
  font-size: 24px;
}
/* line 338, ../sass/all/text.scss */
.lang-he .site-text.max {
  font-size: 20px;
}
/* line 342, ../sass/all/text.scss */
.lang-he .site-text.min {
  font-size: 16px;
}
/* line 346, ../sass/all/text.scss */
.lang-he .site-text.fz44 {
  font-size: 48px;
}
/* line 351, ../sass/all/text.scss */
.lang-he .site-list {
  padding-right: 20px;
  padding-left: 0;
  font-size: 18px;
}
/* line 357, ../sass/all/text.scss */
.lang-he .site-btn {
  font-size: 20px;
  letter-spacing: 1px;
}
/* line 361, ../sass/all/text.scss */
.lang-he .site-btn.small {
  font-size: 16px;
  letter-spacing: 0;
}

@media only screen and (min-width: 1241px) and (max-width: 1479px) {
  /* line 370, ../sass/all/text.scss */
  .section-padding {
    padding: 40px 0;
  }
  /* line 373, ../sass/all/text.scss */
  .section-padding.first {
    padding-top: 80px;
  }
  /* line 377, ../sass/all/text.scss */
  .section-padding.last {
    padding-bottom: 80px;
  }

  /* line 382, ../sass/all/text.scss */
  .site-text {
    font-size: 15px;
  }
  /* line 385, ../sass/all/text.scss */
  .site-text.fz20 {
    font-size: 19px;
  }
  /* line 389, ../sass/all/text.scss */
  .site-text.fz22 {
    font-size: 21px;
  }
  /* line 393, ../sass/all/text.scss */
  .site-text.max {
    font-size: 17px;
  }
  /* line 397, ../sass/all/text.scss */
  .site-text.min {
    font-size: 13px;
  }
  /* line 401, ../sass/all/text.scss */
  .site-text.fz44 {
    font-size: 40px;
  }

  /* line 406, ../sass/all/text.scss */
  .site-title {
    font-size: 52px;
  }
  /* line 409, ../sass/all/text.scss */
  .site-title.fz22 {
    font-size: 20px;
  }
  /* line 413, ../sass/all/text.scss */
  .site-title.fz26 {
    font-size: 24px;
  }
  /* line 417, ../sass/all/text.scss */
  .site-title.fz30 {
    font-size: 28px;
  }
  /* line 421, ../sass/all/text.scss */
  .site-title.fz34 {
    font-size: 32px;
  }
  /* line 425, ../sass/all/text.scss */
  .site-title.fz36 {
    font-size: 34px;
  }
  /* line 429, ../sass/all/text.scss */
  .site-title.fz44 {
    font-size: 40px;
  }
  /* line 433, ../sass/all/text.scss */
  .site-title.fz54 {
    font-size: 50px;
  }
  /* line 437, ../sass/all/text.scss */
  .site-title.fz80 {
    font-size: 70px;
  }
  /* line 441, ../sass/all/text.scss */
  .site-title.fz96 {
    font-size: 84px;
  }

  /* line 446, ../sass/all/text.scss */
  .site-btn {
    padding: 0 30px;
    height: 48px;
    font-size: 15px;
  }

  /* line 453, ../sass/all/text.scss */
  .lang-he .site-text {
    font-size: 17px;
  }
  /* line 456, ../sass/all/text.scss */
  .lang-he .site-text.fz20 {
    font-size: 21px;
  }
  /* line 460, ../sass/all/text.scss */
  .lang-he .site-text.fz22 {
    font-size: 23px;
  }
  /* line 464, ../sass/all/text.scss */
  .lang-he .site-text.max {
    font-size: 19px;
  }
  /* line 468, ../sass/all/text.scss */
  .lang-he .site-text.min {
    font-size: 15px;
  }
  /* line 473, ../sass/all/text.scss */
  .lang-he .site-btn {
    font-size: 17px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 482, ../sass/all/text.scss */
  .section-padding {
    padding: 40px 0;
  }
  /* line 485, ../sass/all/text.scss */
  .section-padding.first {
    padding-top: 60px;
  }
  /* line 489, ../sass/all/text.scss */
  .section-padding.last {
    padding-bottom: 60px;
  }

  /* line 494, ../sass/all/text.scss */
  .site-text {
    font-size: 14px;
  }
  /* line 497, ../sass/all/text.scss */
  .site-text.fz20 {
    font-size: 18px;
  }
  /* line 501, ../sass/all/text.scss */
  .site-text.fz22 {
    font-size: 20px;
  }
  /* line 505, ../sass/all/text.scss */
  .site-text.max {
    font-size: 16px;
  }
  /* line 509, ../sass/all/text.scss */
  .site-text.min {
    font-size: 12px;
  }
  /* line 513, ../sass/all/text.scss */
  .site-text.fz44 {
    font-size: 32px;
  }

  /* line 518, ../sass/all/text.scss */
  .site-title {
    font-size: 42px;
  }
  /* line 521, ../sass/all/text.scss */
  .site-title.fz22 {
    font-size: 18px;
  }
  /* line 525, ../sass/all/text.scss */
  .site-title.fz26 {
    font-size: 22px;
  }
  /* line 529, ../sass/all/text.scss */
  .site-title.fz30 {
    font-size: 26px;
  }
  /* line 533, ../sass/all/text.scss */
  .site-title.fz34 {
    font-size: 30px;
  }
  /* line 537, ../sass/all/text.scss */
  .site-title.fz36 {
    font-size: 32px;
  }
  /* line 541, ../sass/all/text.scss */
  .site-title.fz44 {
    font-size: 36px;
  }
  /* line 545, ../sass/all/text.scss */
  .site-title.fz54 {
    font-size: 46px;
  }
  /* line 549, ../sass/all/text.scss */
  .site-title.fz80 {
    font-size: 56px;
  }
  /* line 553, ../sass/all/text.scss */
  .site-title.fz96 {
    font-size: 68px;
  }

  /* line 558, ../sass/all/text.scss */
  .site-btn {
    padding: 0 25px;
    height: 44px;
    font-size: 14px;
  }

  /* line 565, ../sass/all/text.scss */
  .lang-he .site-text {
    font-size: 16px;
  }
  /* line 568, ../sass/all/text.scss */
  .lang-he .site-text.fz20 {
    font-size: 20px;
  }
  /* line 572, ../sass/all/text.scss */
  .lang-he .site-text.fz22 {
    font-size: 22px;
  }
  /* line 576, ../sass/all/text.scss */
  .lang-he .site-text.max {
    font-size: 18px;
  }
  /* line 580, ../sass/all/text.scss */
  .lang-he .site-text.min {
    font-size: 14px;
  }
  /* line 585, ../sass/all/text.scss */
  .lang-he .site-btn {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 594, ../sass/all/text.scss */
  .section-padding {
    padding: 40px 0;
  }
  /* line 597, ../sass/all/text.scss */
  .section-padding.first {
    padding-top: 50px;
  }
  /* line 601, ../sass/all/text.scss */
  .section-padding.last {
    padding-bottom: 50px;
  }

  /* line 606, ../sass/all/text.scss */
  .site-text {
    font-size: 14px;
  }
  /* line 609, ../sass/all/text.scss */
  .site-text.fz20 {
    font-size: 17px;
  }
  /* line 613, ../sass/all/text.scss */
  .site-text.fz22 {
    font-size: 19px;
  }
  /* line 617, ../sass/all/text.scss */
  .site-text.max {
    font-size: 16px;
  }
  /* line 621, ../sass/all/text.scss */
  .site-text.min {
    font-size: 12px;
  }
  /* line 625, ../sass/all/text.scss */
  .site-text.fz44 {
    font-size: 28px;
  }

  /* line 630, ../sass/all/text.scss */
  .site-title {
    font-size: 38px;
  }
  /* line 633, ../sass/all/text.scss */
  .site-title.fz22 {
    font-size: 16px;
  }
  /* line 637, ../sass/all/text.scss */
  .site-title.fz26 {
    font-size: 20px;
  }
  /* line 641, ../sass/all/text.scss */
  .site-title.fz30 {
    font-size: 24px;
  }
  /* line 645, ../sass/all/text.scss */
  .site-title.fz34 {
    font-size: 28px;
  }
  /* line 649, ../sass/all/text.scss */
  .site-title.fz36 {
    font-size: 30px;
  }
  /* line 653, ../sass/all/text.scss */
  .site-title.fz44 {
    font-size: 32px;
  }
  /* line 657, ../sass/all/text.scss */
  .site-title.fz54 {
    font-size: 42px;
  }
  /* line 661, ../sass/all/text.scss */
  .site-title.fz80 {
    font-size: 50px;
  }
  /* line 665, ../sass/all/text.scss */
  .site-title.fz96 {
    font-size: 54px;
  }

  /* line 670, ../sass/all/text.scss */
  .site-btn {
    padding: 0 25px;
    height: 44px;
    font-size: 14px;
  }

  /* line 677, ../sass/all/text.scss */
  .lang-he .site-text {
    font-size: 16px;
  }
  /* line 680, ../sass/all/text.scss */
  .lang-he .site-text.fz20 {
    font-size: 19px;
  }
  /* line 684, ../sass/all/text.scss */
  .lang-he .site-text.fz22 {
    font-size: 21px;
  }
  /* line 688, ../sass/all/text.scss */
  .lang-he .site-text.max {
    font-size: 18px;
  }
  /* line 692, ../sass/all/text.scss */
  .lang-he .site-text.min {
    font-size: 14px;
  }
  /* line 697, ../sass/all/text.scss */
  .lang-he .site-btn {
    font-size: 16px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 706, ../sass/all/text.scss */
  .section-padding {
    padding: 50px 0;
  }
  /* line 709, ../sass/all/text.scss */
  .section-padding.first {
    padding-top: 40px;
  }
  /* line 713, ../sass/all/text.scss */
  .section-padding.last {
    padding-bottom: 40px;
  }

  /* line 718, ../sass/all/text.scss */
  .site-text {
    font-size: 14px;
  }
  /* line 721, ../sass/all/text.scss */
  .site-text.fz20 {
    font-size: 17px;
  }
  /* line 725, ../sass/all/text.scss */
  .site-text.fz22 {
    font-size: 18px;
  }
  /* line 729, ../sass/all/text.scss */
  .site-text.max {
    font-size: 16px;
  }
  /* line 733, ../sass/all/text.scss */
  .site-text.min {
    font-size: 12px;
  }
  /* line 737, ../sass/all/text.scss */
  .site-text.fz44 {
    font-size: 28px;
  }

  /* line 742, ../sass/all/text.scss */
  .site-title {
    font-size: 32px;
  }
  /* line 745, ../sass/all/text.scss */
  .site-title.fz22 {
    font-size: 16px;
  }
  /* line 749, ../sass/all/text.scss */
  .site-title.fz26 {
    font-size: 20px;
  }
  /* line 753, ../sass/all/text.scss */
  .site-title.fz30 {
    font-size: 22px;
  }
  /* line 757, ../sass/all/text.scss */
  .site-title.fz34 {
    font-size: 26px;
  }
  /* line 761, ../sass/all/text.scss */
  .site-title.fz36 {
    font-size: 28px;
  }
  /* line 765, ../sass/all/text.scss */
  .site-title.fz44 {
    font-size: 30px;
  }
  /* line 769, ../sass/all/text.scss */
  .site-title.fz54 {
    font-size: 38px;
  }
  /* line 773, ../sass/all/text.scss */
  .site-title.fz80 {
    font-size: 44px;
  }
  /* line 777, ../sass/all/text.scss */
  .site-title.fz96 {
    font-size: 48px;
  }

  /* line 782, ../sass/all/text.scss */
  .site-btn {
    padding: 0 25px;
    height: 44px;
    font-size: 14px;
  }

  /* line 789, ../sass/all/text.scss */
  .lang-he .site-text {
    font-size: 16px;
  }
  /* line 792, ../sass/all/text.scss */
  .lang-he .site-text.fz20 {
    font-size: 19px;
  }
  /* line 796, ../sass/all/text.scss */
  .lang-he .site-text.fz22 {
    font-size: 20px;
  }
  /* line 800, ../sass/all/text.scss */
  .lang-he .site-text.max {
    font-size: 18px;
  }
  /* line 804, ../sass/all/text.scss */
  .lang-he .site-text.min {
    font-size: 14px;
  }
  /* line 809, ../sass/all/text.scss */
  .lang-he .site-btn {
    font-size: 16px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  /* line 819, ../sass/all/text.scss */
  .padding-header {
    padding-top: 160px !important;
  }
}
@media only screen and (min-width: 0px) and (max-width: 1023px) {
  /* line 826, ../sass/all/text.scss */
  .padding-header {
    padding-top: 100px !important;
  }
}
/* line 1, ../sass/all/button.scss */
.btn {
  height: 60px;
  border-radius: 100px;
  border: 1px solid #0056fe;
  font-size: 18px;
  padding: 0 15px;
  color: #Fff;
  background: #0056fe;
  cursor: pointer;
  display: flex;
  gap: 10px;
  align-items: center;
  width: max-content;
  text-align: center;
  justify-content: center;
  transition: .3s ease-in-out;
}
/* line 19, ../sass/all/button.scss */
.btn:hover {
  border: 1px solid #051645;
  background-color: #051645;
}
/* line 24, ../sass/all/button.scss */
.btn svg {
  width: 20px;
  height: 20px;
}

@media only screen and (min-width: 0px) and (max-width: 1240px) {
  /* line 33, ../sass/all/button.scss */
  .btn {
    height: 46px;
    font-size: 16px;
  }
  /* line 37, ../sass/all/button.scss */
  .btn svg {
    width: 16px;
    height: 16px;
  }
}
/* line 1, ../sass/all/text-page.scss */
.text {
  color: #fff;
}
/* line 6, ../sass/all/text-page.scss */
.text h2, .text h3, .text h4, .text h5, .text h6 {
  font-weight: bold;
  margin-top: 20px;
  font-size: 26px;
  margin-bottom: 10px;
}
/* line 13, ../sass/all/text-page.scss */
.text p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 15px;
}
/* line 19, ../sass/all/text-page.scss */
.text a {
  font-size: 16px;
  text-decoration: none;
  transition: color 0.3s ease;
}
/* line 25, ../sass/all/text-page.scss */
.text a:hover {
  color: #004d99;
}
/* line 29, ../sass/all/text-page.scss */
.text ul {
  list-style: none;
  padding-left: 0;
}
/* line 34, ../sass/all/text-page.scss */
.text li {
  font-size: 16px;
  margin-bottom: 10px;
}
/* line 39, ../sass/all/text-page.scss */
.text b {
  font-weight: bold;
}

@media only screen and (min-width: 1440px) and (max-width: 1640px) {
  /* line 47, ../sass/all/text-page.scss */
  .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size: 24px;
  }
  /* line 51, ../sass/all/text-page.scss */
  .text p {
    font-size: 18px;
  }
  /* line 55, ../sass/all/text-page.scss */
  .text a {
    font-size: 18px;
  }
  /* line 59, ../sass/all/text-page.scss */
  .text li {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1439px) {
  /* line 67, ../sass/all/text-page.scss */
  .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size: 22px;
  }
  /* line 71, ../sass/all/text-page.scss */
  .text p {
    font-size: 17px;
  }
  /* line 75, ../sass/all/text-page.scss */
  .text a {
    font-size: 17px;
  }
  /* line 79, ../sass/all/text-page.scss */
  .text li {
    font-size: 17px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 87, ../sass/all/text-page.scss */
  .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size: 19px;
  }
  /* line 91, ../sass/all/text-page.scss */
  .text p {
    font-size: 16px;
  }
  /* line 95, ../sass/all/text-page.scss */
  .text a {
    font-size: 16px;
  }
  /* line 99, ../sass/all/text-page.scss */
  .text li {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 107, ../sass/all/text-page.scss */
  .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size: 17px;
  }
  /* line 111, ../sass/all/text-page.scss */
  .text p {
    font-size: 15px;
  }
  /* line 115, ../sass/all/text-page.scss */
  .text a {
    font-size: 15px;
  }
  /* line 119, ../sass/all/text-page.scss */
  .text li {
    font-size: 15px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 127, ../sass/all/text-page.scss */
  .text h2, .text h3, .text h4, .text h5, .text h6 {
    font-size: 16px;
  }
  /* line 131, ../sass/all/text-page.scss */
  .text p {
    font-size: 14px;
  }
  /* line 135, ../sass/all/text-page.scss */
  .text a {
    font-size: 14px;
  }
  /* line 139, ../sass/all/text-page.scss */
  .text li {
    font-size: 14px;
  }
}
